:root{
    --main-link-underline-color:#ff9d67;
    --main-compare-table-btn: #23afaf;
}
.page-header h1 { color: #fff; }
.page-header .heading { color: #fff; font-size: calc(1.425rem + 2.1vw); font-weight: 700 !important; }
.page-header div { color: #fff; }
.subpage header { margin-bottom: 15px; }
.subpage header .page-header { min-height: 200px !important; }
.subpage header .page-header .text-center { text-align: left !important; width: 100%; margin-bottom: -60px !important; }
.subpage header .page-header .subheading { font-family: "Roboto Slab", sans-serif; font-size: 2rem; line-height: 1.25; letter-spacing: -0.05rem; }
@media (max-width: 576px) {
    .navbar { margin: 0px !important; }
    .navbar .container { padding: 0px 5px; }
    .subpage header .page-header { min-height: 150px !important; }
    .review-section .block_box { padding: 0px; background-color: transparent; border:none; }
    .review-section .block_box .product-item { background-color: #fff; }
    .review-section > .row > .col-md-9 { padding-left: 10px; padding-right: 10px; }
}
h1, .h1, .h1, h2, .h2, .h2, h3, .h3, .h3{
    font-family:"Roboto", Helvetica, Arial, sans-serif;
}
.review-article .ftb_out a, .review-article .conclusion a, .review-article .related a{
    color: var(--main-link-underline-color);
    text-decoration: underline;
    text-decoration-color: var(--main-link-underline-color);
    transition: all 0.1s linear;
    font-weight:500;
}
.review-article .ftb_out a:hover,.review-article .conclusion a:hover,.review-article .related a:hover {
    color: #ed5a62;
    text-decoration: none;
}

.home_feature_section{
    width:150px;
    padding: 20px;
    margin: 0 auto !important;
}
.home_feature_section .icon{
    height: 60px;
    font-size: 60px;
    line-height: 60px;
    width: 60px;
}
@media (min-width: 768px) {
    .list-single-main-item.fl-wrap.block_box {
        padding: 30px
    }
}
.logo{
    width: 250px;
}

.card.match-height > a {
    position: relative;
    padding-bottom: 100%;
}
.card-img-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.card.match-height > a {
    position: relative;
    padding-bottom: 52.5%;
}
.page-header h1.fw-bolder{
    padding-top:30px;
}
.post-nav-wrap{
    display: flex;
    justify-content: center;
}
.post-nav-next{
    text-align: right;
}

.post-nav-wrap {
    justify-content: space-between;
}
p{
    color:#222;
    font-weight: 400;
}
.review-article ul li{
    color:#222;
    font-weight: 400;
    word-break: break-word;
}
.review-article{
    color:#222;
    font-weight: 400;
}
.review-article h2{
    text-transform: capitalize;
    font-size: 1.9rem;
}
.review-article h3{
    text-transform: capitalize;
    font-size: 1.5rem;
}
.review-article h1{
    margin-bottom: 1.5rem;
}
.blur-shadow-image{
    position:relative;
    display:block
}
.blur-shadow-image::before{
    content: '';
    display:block;
    padding-bottom: 75%
}
.blur-shadow-image img{
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
    object-fit:contain
}
.review-article img {
    display: inline-block
}

.trending-proscons-review .pros, .trending-proscons-review .cons {
    padding: 15px;
    font-size: 16px;
    color: #000;
    margin: 15px 0;
}
.trending-proscons-review .pros{
    background-color: #f1fbfb;
}
.trending-proscons-review .cons{
    background-color: #fbfaf1;
}
.trending-proscons-review .pros span, .trending-proscons-review .cons span {
    display: block;
    line-height: 1.7;
    margin-bottom: 7px;
}
.trending-proscons-review ul li {
    position: relative;
    text-indent: 25px;
    display: block;
}
.gold{
    /*color:#FFD700*/
    color:#f8d101
}




.litho-sc-block{
    border: 1px solid #ccc;
    padding: 50px;
    position: relative;
    /*max-width: 700px;*/
    margin: 25px auto;
    background:white;
}
.litho-sc-block p{
    margin-bottom: 0;
    margin-top: 7px;
    color: #191919;
    font-size: 1.125rem;
}
.litho-sc-block p a{
    color: #191919;
    text-decoration: underline;
    /*text-decoration-color: #01CEDF;*/
    text-decoration-color: var(--main-link-underline-color);;
    transition: all 0.1s linear;
    font-weight:400;
}
.litho-sc-block p em{
    display: block;
    font-size: 15px;
    font-style: italic;
    color: #333;
}
.litho-sc-block p a:hover{
    /*color: #01CEDF;*/
    color: #0197fd;
    text-decoration: none;
}
.mntl-text-bloc{
    padding: 2px 10px;
    font-size: 22px;
    position: absolute;
    top: -17px;
    left: -8px;
    color: #fff;
    display: inline-block;
}
.mntl-text-bloc span{
    position: relative;
    z-index: 1;
}
.mntl-text-bloc:before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ff6001;
    transform: skew(-15deg);
    z-index: 0;
}

.ftb_out p{
    font-size:1.125rem!important;
}

@media(max-width: 1000px){
    .litho-sc-block{
        padding: 40px;
    }
}

@media(max-width: 767px){
    .litho-sc-block{
        padding: 30px;
    }
}

.ic-rr{
    stroke: var(--main-link-underline-color);
    transform: rotate(90deg);
    width:1.2rem;
    height:1.2rem;
    margin-top:-3px;
}
a svg.ic-rr:hover{
    stroke:#0197fd
}
.jumplink-link{
    padding:5px 0 5px 0;
}
.jumplink-link a{
    line-height: 1rem;
    color: #000;
    text-underline-offset: 0.125rem;
    cursor: pointer;
    text-decoration: underline;
    font-size:.9rem;
}
.jumplink-link a:hover{
    text-decoration: none;
    background: 0 0;
}
.aff-disclosure-head{
    font-size: 14px;
    font-style: italic;
    padding-bottom:15px;
}
a.btn.daily-deal-btn{
    color:white!important;
}
.heading-image figcaption{
    font-size: 12px;
}
.heading-image img{
    max-width: 100%;
    max-height: 300px;
}

.litho-sc-block h2.summary-heading{
    margin: 0 auto 0 auto;
    font-size: 22px;
    line-height: 30px;
    font-weight: 400;
    position: relative;
    color: white;
    letter-spacing:0;
}

.review-article nav.nav.mb-20{
    margin-bottom: 20px;
}


/*menu upgrade*/
.nav-item{
    position: relative;
}
.hs-mega-menu{
    background: #fff;
    display: none;
    top: 100%;
    right: 0;
    z-index: 9999;

}
.hs-mega-menu {

    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0.3125rem;
    border-bottom-left-radius: 0.3125rem;

}

.hs-mega-menu .mega-menu-body {
    padding: 1.5rem;
    margin-left: 0;
    margin-right: 0;
}
.hs-mega-menu .dropdown-item {
    display: block;
    width: 100%;
    padding: 0.375rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #1e2022;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-size: 14px;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    background-color: transparent;
}
.hs-mega-menu .dropdown-item:hover{
    color:#e91e63
}
.hs-mega-menu .dropdown-item {
    padding-right: 0;
    padding-left: 0;
}
.hs-mega-menu .badge-primary {
    color: #fff;
    background-color: #377dff;
    padding-right: 0.6em;
    padding-left: 0.6em;
    border-radius: 10rem;
    padding-bottom: 3px;
    margin-left: 5px;
}
.hs-mega-menu .h5{
    font-size: 16px;
}
@media (min-width: 992px) {
    .hs-mega-menu{
        display: block;
        width: 520px;
        position: absolute;
        opacity: 0;
        visibility: hidden;
        transform: translateY(15px);
        transition: all 0.15s linear;
        box-shadow: 0 12px 15px rgb(17 18 20 / 15%);
        border-top: 0.1875rem solid var(--main-toc-left-border-color);
        border-left: 0;
    }
    .hs-mega-menu .mega-menu-body{
        padding: 2.5rem;
    }
    .nav-item:hover .hs-mega-menu{
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }
}

@media (max-width: 992px) {
    .hs-mega-menu .mega-menu-body{
        max-height: 200px;
        overflow: auto;
    }
    .hs-mega-menu.open{
        display: block;
    }
}

/*slide news*/
.text-white-70 {
    color: hsla(0,0%,100%,.7);
}
.min-h-270rem {
    min-height: 16.875rem;
}
.section-newest .h2{
    font-size: 1.875rem;
}
.transition-3d-hover {
    transition: all .2s ease-in-out;
}
.slick-center-mode-right {
    margin-right: calc(15px - (100vw - 100%)/2)!important;
}

.slick-arrow {
    z-index: 1;
    line-height: 0;
    display: inline-block;
    color: #1e2022;
    background-color: #fff;
    width: 2.6875rem;
    height: 2.6875rem;
    font-size: .8125rem;
    cursor: pointer;
    transition: .3s;
}
.slick-arrow:before {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.slick-arrow:hover {
    color: #fff;
    background-color: #377dff;
}
.slick-arrow-left {
    left: -20px;
}
.slick-arrow-right {
    right: 3px;
}
.slick-arrow-centered-y {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.shadow-soft {
    box-shadow: 0 3px 6px 0 rgba(140,152,164,.25)!important;
}
.slick-gutters-3 .slick-track {
    margin: 0 -15px;
}
.slick-gutters-3 .slick-slide {
    padding-left: 15px;
    padding-right: 15px;
}
.js-slide .card{
    position: relative;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.js-slide .card:before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0.75rem;
}
.js-slide .card .card-body, .js-slide .card .card-footer{
    position: relative;
    z-index: 2;
}
@media(max-width: 991px){
    .section-newest .h2{
        font-size: 18px
    }
}
@media (max-width: 576px){
    .block_box {
        background-color: #fff !important;
        border-radius: 10px;
        border: 1px solid #e5e7f2;
        padding: 10px !important;
        margin-bottom: 15px;
    }
}

/*table*/
.litho-comparison-table {
    position: relative
}
.litho-comparison-table__table {
    position: relative;
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
    overflow-x: auto;
    border-collapse: collapse;
    border-spacing: 0
}
.litho-comparison-table__table--pivot {
    display: flex;
    overflow: hidden;
    background: 0 0
}
.litho-comparison-table__table--pivot thead {
    display: flex;
    flex-shrink: 0;
    min-width: min-content
}
.litho-comparison-table__table--pivot tbody {
    display: flex;
    position: relative;
    overflow-x: auto;
    overflow-y: hidden
}
.litho-comparison-table__table--pivot tr {
    display: flex;
    flex-direction: column;
    min-width: min-content;
    flex-shrink: 0
}
.litho-comparison-table__table--pivot td, .litho-comparison-table__table--pivot th {
    display: block
}
.litho-comparison-table__arrow {
    top: -webkit-calc(50% + .875rem);
    top: calc(50% + .875rem);
    position: absolute;
    z-index: 10;
    opacity: .72;
    cursor: pointer
}
.litho-comparison-table__arrow svg {
    width: 3rem;
    height: 3rem
}
.litho-comparison-table__arrow.arrow-left {
    padding: inherit;
    left: 7.5rem
}
.litho-comparison-table__arrow.arrow-right {
    right: 0
}
.litho-comparison-table__arrow.arrow-right svg {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}
.litho-comparison-table__arrow.is-hidden {
    display: none
}
.litho-comparison-table__arrow:hover {
    --color-1: #222222;
    --color-2: #FFFFFF;
    --color-3: #FFFFFF
}
.commerce-comparison-table {
    margin-bottom: 2rem;
    max-width: 100%
}
.commerce-comparison-table th {
    display: flex;
    align-items: center;
    width: 5.5rem;
    letter-spacing: -.01875rem
}
.commerce-comparison-table th:first-child {
    min-height: 9rem
}
.commerce-comparison-table td, .commerce-comparison-table th {
    padding: .5rem;
    font-size: .875rem;
    line-height: 1rem;
    border-right: 1px solid #DDD
}
.commerce-comparison-table td:nth-child(2n+1):not(:nth-child(1)), .commerce-comparison-table th:nth-child(2n+1):not(:nth-child(1)) {
    background: #F8F8F8
}
.commerce-comparison-table td {
    display: -ms-grid;
    display: grid;
    width: 10rem;
    text-align: center;
    align-items: center
}
.commerce-comparison-table td.product-cell {
    display: block;
    height: 175px;
}
.commerce-comparison-table .product-link__container, .commerce-comparison-table .product-link__header-row {
    display: block;
    background-color: #FFF;
    padding-top: 0;
}
.commerce-comparison-table .attr-ratings:not(:empty)::after {
    content: '/5';
    font-size: .75rem;
    margin-top: .125rem
}
.commerce-comparison-table .attr-ratings:empty::after {
    content: '-'
}
.commerce-comparison-table .link__wrapper{
    font-weight: 700;
    color: #000;
    border-bottom: 1px solid var(--main-compare-table-btn);
}
.commerce-comparison-table .link__wrapper:hover{
    color: var(--main-compare-table-btn);
}
.commerce-comparison-table tbody tr:last-child {
    margin-bottom: 1rem
}
@media (min-width: 40em) {
    .round-up-content .commerce-comparison-table {
        max-width: 40rem;
        padding-left: 2rem
    }
}
@media all and (min-width: 65em) {
    .round-up-content .commerce-comparison-table {
        max-width: 43.75rem;
        padding-left: 2.635rem
    }
}
@media all and (min-width: 80em) {
    .round-up-content .commerce-comparison-table {
        max-width: 52rem
    }
}
.comparison-table__star-rating {
    justify-content: center;
    display: flex
}
.comparison-table__star-rating .star-rating__label {
    font-weight: 700;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    line-height: 1.1;
    margin-left: .375rem;
    display: block;
    -ms-grid-row: 2;
    grid-row: 2;
    padding-top: 0
}
.comparison-table__star-rating .star-rating__wrapper {
    height: 1rem
}
.comparison-table__star-rating .star-rating__stars {
    -webkit-box-ordinal-group: 2;
    order: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 5rem;
    grid-column: 1;
    grid-row: 2
}
.comparison-table__star-rating .star-rating__icon .star-icon {
    width: .875rem;
    height: .875rem
}
.litho-comparison-table__table--pivot tbody tr td{
    min-height: 34px;
}
.commerce-comparison-table th{
    height: 34px;
}
.commerce-comparison-table th:first-child{
    height: 175px;
}
.litho-comparison-table__table--pivot tbody::-webkit-scrollbar {
    height: 4px;
    border-radius: 15px;
}
.litho-comparison-table__table--pivot tbody::-webkit-scrollbar-track {
    background: #ddd;
    border-radius: 15px;
}
.litho-comparison-table__table--pivot tbody::-webkit-scrollbar-thumb {
    background: #222;
    border-radius: 15px;
}
.commerce-comparison-table .comparison-table__product-name{
    overflow: hidden;
    display: block;
    -webkit-line-clamp: 3;
    display: box;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
}
.commerce-comparison-table__product-cell .product__image .img-placeholder {
    position: relative;
    padding-bottom: 0 !important;
}
.commerce-comparison-table__product-cell .product__image img{
    height: 80px;
    width: 80px;
    object-fit: contain;
    margin: 0 auto 10px;
}
.comparison-table-text{
    overflow: hidden;
    display: block;
    -webkit-line-clamp: 1;
    display: box;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
}

.commerce-comparison-table .comparison-table__product-link .link__wrapper {
    display: inline-block;
    max-width: 100%;
    margin-bottom: -.2188rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.commerce-comparison-table .attr-ratings {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    grid-auto-flow: column
}

.commerce-comparison-table .attr-ratings:not(:empty)::after {
    content: '/10';
    font-size: .75rem;
    margin-top: .125rem
}

.commerce-comparison-table .attr-ratings:empty::after {
    content: '-'
}

.commerce-comparison-table .no-ratings {
    font-style: italic
}

.no-wrap{
    white-space: nowrap;
}
.btn-check-price{
    white-space: nowrap;
}

 .h5.preview a{
     color:black;
     cursor: default!important;
 }
 @media(max-width: 1280px){
     .review-article a.btn.btn-check-price{
         padding: 5px 15px;
     }
     .widget-posts-descr{
         padding: 0 10px;
     }
     .widget-posts-descr h4{
         font-size: 14px;
     }
     .container{
         max-width: 1200px;
     }
     .review-section{
         max-width: 100%;
         overflow: hidden;
     }
 }
@media(max-width: 991px){
    .review-article h1{
        font-size: 27px;
    }
    .box-widget-content .widget-posts ul{
        display: flex;
        flex-wrap: wrap;
        margin: 0 -15px;
    }
    .box-widget-content .widget-posts ul li{
        width: 50%;
        padding: 0 15px;
    }
    .sticky-wrapper{
        height: auto !important;

    }
    .box-widget-item{
        position: unset !important;
        width: 100% !important;
    }
}
@media(max-width: 767px){
    .product-item .btn-check-price{
        position: absolute;
        bottom: 100%;
        right: 12px;
        margin-bottom: 0;
    }
}
@media(max-width: 480px){
    .box-widget-content .widget-posts ul li{
        width: 100%;
    }
}


.breadcrumbs {
    padding:10px;
    text-align: left;
    font-weight: bold;
}
.breadcrumbs a {
    text-decoration: none;
    color: #292929;
    line-height: 1.5;
    font-size: 12px;
}
.breadcrumbs a:hover {
    color: #0197fd;
}
.bseparator {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
}
.mt--3{
    margin-top:-15px

}


.review-article .author img{
    display: block;
    height: 100px;
    object-fit: cover;
    width: 100px;
    max-height: 100px;
}
.review-article .author a{
    color: #373e44;
    text-decoration: underline;
    text-decoration-color: #373e44;
    transition: all 0.1s linear;
    font-weight:500;
}
.review-article .author a:hover {
    color: #ed5a62;
    text-decoration: none;
}
.review-article .author .avt{
    float:none;
    display:block;
    margin:auto
}
.author-wrapper .author-avt{
    width: 160px;
    height: 160px;
}
.author-wrapper .author-avt img.rounded-circle.avt{
    display: block;
    height: 160px;
    object-fit: cover
}

.author-top a{
    color:#7d93b2
}
.author-top a:hover{
    color: #ed5a62;
}
.pagination{
    flex-wrap:wrap;
}

.homepage .page-header{
    min-height:600px;
    height:600px;
}

.review-article .author img{
    display: block;
    height: 100px;
    object-fit: cover;
    width: 100px;
    max-height: 100px;
}
.review-article .author a{
    color: #373e44;
    text-decoration: underline;
    text-decoration-color: #373e44;
    transition: all 0.1s linear;
    font-weight:500;
}
.review-article .author a:hover {
    color: #ed5a62;
    text-decoration: none;
}
.review-article .author .avt{
    float:none;
    display:block;
    margin:auto
}
.author-wrapper .author-avt{
    width: 160px;
    height: 160px;
}
.author-wrapper .author-avt img.rounded-circle.avt{
    display: block;
    height: 160px;
    object-fit: cover
}

.author-top a{
    color:#7d93b2
}
.author-top a:hover{
    color: #ed5a62;
}
.pagination{
    flex-wrap:wrap;
}
.bottom-review .widget-posts-img img{
    max-height:150px;
    width:auto
}
.navbar {
    box-shadow: 0 1px 7px 0 rgb(67 67 67 / 28%) !important;
}
.widget-posts-descr h4{
    font-weight: 500;
}
.review-article a{
    color: #344767;
}
.review-article a:hover{
    color: #e91e63;
}
.product-item img {
    display: block !important;
    max-height: 200px;
    margin: auto;
    object-fit: contain;
}

.review-article blockquote {
    padding-left: 20px;
    border-left: 5px solid #ccc;
}

.bft p:before {
    content: "\f058";
    padding-right: 7px;
    color: green;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
